body.mceContentBody { 
	background: #FFFFFF; 
}

body {
margin: 0px;
font-family: Arial, Verdana, Helvetica, "sans-serif"
}

/* RESET */
h1, h2, h3, h4, h5, h6, p  { margin-top: 1%; margin-bottom:0% }
ul, li { margin-top: 0%; margin-bottom:0px; line-height: 120%;}

* {
	box-sizing: border-box;
}

/* NORMAL CLASS STYLES */

/* A */

a, a:link, a:active, a:visited {
	text-decoration: none;
	color: #0C5F9B;
}

a:hover {
color: #FF0000;
}

/* B */

/* C */

#content {
   width: 100%;
   max-width: 1200px;
   margin: 0px auto 10px auto;
   padding: 10px;
   }

.credit {
	color: #CCCCCC;
	}

/* D */

/* E */

/* F */

#footersurround {
   width: 100%;
   display: table;
   border-top: 1px #999999 solid;
   padding: 10px;
}

#footer {
	width: 100%;
	max-width: 1200px;
	text-align: center;
	margin: 25px auto 25px auto;
}

/* G */

/* H */

/* I */

#Image_Change_1 {
	width: 100% !important;
	height: auto;
}

img {
    max-width: 100%;
	height: auto;
	}

/* J */

/* K */

/* L */

#logosurround {
	position: absolute;
	top: 0px;
	width: 100%;
	}

#logocontainer {
	position:relative;
	width: 100%;
	max-width: 1200px;
	margin: 20px auto 0px auto;
   padding: 0px 0px 0px 10px;
	}

#logocontainer img {
	max-width: 40% !important;
	height: auto;
	}

/* M */

#menusurround {
	width: 100%;
	border-bottom: 1px #999999 solid;
	position:relative;
	display:table;
	}
	
#menucontainer {
   max-width: 1200px;
   margin: 5px auto 5px auto;
	display:table;
   }

#menumobile {
   display: none;
}
/* N */

/* O */

/* P */

/* Q */

/* R */

/* S */

/* T */

/* U */

/* V */

/* W */

/* X */

/* Y */

/* Z */


/* DEVICES SMALLER THAN 600px ================================================== */
/* rules that only apply for canvases narrower than 600px ie mobiles*/

@media only screen and (max-width: 600px) { 

/* A MOBILE */

/* B MOBILE */

/* C MOBILE */

/* D MOBILE */

/* E MOBILE */

/* F MOBILE */

/* G MOBILE */

/* H MOBILE */
.hideonmobile {
display: none;
}


/* I MOBILE */

/* J MOBILE */

/* K MOBILE */

/* L MOBILE */

/* M MOBILE */

#menucontainer {
   display: none;
   }

#menumobile {
   display: block;
   width: 100%;
   text-align: center;
   font-size: 30px;
   padding: 10px;
   cursor: pointer;
}

/* N MOBILE */

/* O MOBILE */

/* P MOBILE */

/* Q MOBILE */

/* R MOBILE */

/* S MOBILE */

/* T MOBILE */

/* U MOBILE */

/* V MOBILE */

/* W MOBILE */

/* X MOBILE */

/* Y MOBILE */

/* Z MOBILE */

}


/* PRINT ONLY STYLES */

@media print 
{
	
body  { background-color: #ffffff;}
.button	{ display:none; }
.noprint { display:none; }
#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 160px;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* CLASS ITEMS USED in GALLERY ======================================================= */

#Gallery_surround {
	margin-top: 10px;
}

#Gallery_div { 
	position: relative;
}

#goBackCell {
	position:absolute;
	top: 0px; left: 0px; height: 100%;
}

#Gallery_Image_surround {
	
}

#Gallery_Image {
	cursor: pointer;
	width: 800px;
	max-height:600px;
	object-fit: contain;
}

#Gallery_Caption {
    color: #FFFFFF;
    position: absolute;
    bottom: 10px;
    left: 30px;
    text-shadow: 1px 1px #000000;	
}

#goForwardCell {
	position:absolute;
	top: 0px; right: 0px; height: 100%;
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

#Gallery_thumbnail_div {
	
}
.galleryThumbnail {
	height:60px;
	cursor: pointer;
}

#goBackCell {
	position:absolute;
	top: 0px; left: 0px; height: 100%;
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}


/* END ==================================================== */

